<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
    <author>UNM (Udruzenje nezavisnih modera</author>
    <version>1.0.0.0</version>
    <title>
        <en>Gosa</en>
        <de>Gosa</de>
    </title>
	<description>
        <en>Gosa to transport from chopped silage mixed feed wheat barley maize rape potatoes beet chips</en>
        <de>Gosa zum transpotieren von Häckselgut Silage Mischfutter Weizen Gerste Kartoffeln Zuckerrüben Mais Raps Hackschnitzel</de>
    </description>

    <iconFilename>store/icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	


    <storeItems>
		<storeItem xmlFilename="gosa.xml"/>
    </storeItems>
    <brands>
        <brand name="GOSA" title="GOSA"  image="store/brand.dds"/>
    </brands>
</modDesc>
